/* libre-franklin-100 */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-100.ttf') format('truetype');
}

/* libre-franklin-200 */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-200.ttf') format('truetype');
}

/* libre-franklin-300 */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-300.ttf') format('truetype');
}

/* libre-franklin-regular */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-regular.ttf') format('truetype');
}

/* libre-franklin-500 */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-500.ttf') format('truetype');
}

/* libre-franklin-600 */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-600.ttf') format('truetype');
}

/* libre-franklin-700 */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-700.ttf') format('truetype');
}

/* libre-franklin-800 */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-800.ttf') format('truetype');
}

/* libre-franklin-900 */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-900.ttf') format('truetype');
}

/* libre-franklin-100italic */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-100italic.ttf') format('truetype');
}

/* libre-franklin-200italic */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-200italic.ttf') format('truetype');
}

/* libre-franklin-300italic */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-300italic.ttf') format('truetype');
}

/* libre-franklin-italic */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-italic.ttf') format('truetype');
}

/* libre-franklin-500italic */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-500italic.ttf') format('truetype');
}

/* libre-franklin-600italic */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-600italic.ttf') format('truetype');
}

/* libre-franklin-700italic */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-700italic.ttf') format('truetype');
}

/* libre-franklin-800italic */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-800italic.ttf') format('truetype');
}

/* libre-franklin-900italic */
@font-face {
  font-family: 'Libre Franklin';
  font-style: italic;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/libre-franklin/libre-franklin-900italic.ttf') format('truetype');
}